### Method

# ECal Component get_dtstamp

since: 3.34

#### Declaration [src]

    ICalTime*
    e_cal_component_get_dtstamp (
      ECalComponent* comp
    )

#### Description [src]

Queries the date/timestamp property of a calendar component object, which is the last time at which the object was modified by a calendar user agent.

Free a non-NULL returned object with g_object_unref(), when no longer needed.

Available since: 3.34

#### Return value

Type: `None`

A value for the date/timestamp, or `NULL`, when none found.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.